1 Reply Latest reply on Sep 23, 2010 5:16 AM by KPman65

    W2K Cannot Printe after installing MS10-061

    KPman65

      On Windows 2000 with Adobe Reader 9.3.2 or 9.3.3 or 9.3.4 after Microsoft security patch MS10-061 we cannot print any PDF to any printer as a user.

      Microsoft Security Bulletin MS10-061 - Critical

      Vulnerability in Print Spooler Service Could Allow Remote Code Execution (2347290)

       

      Login with local admin privledge and it is able to spool the document and prints successfully.

      Login with user privledge adobe gives the following errors.

      The Document could not be printed.

      Followed by

      There where no pages selected to print.

       

      All other applications print successfully Office apps, notepad, etc.

       

      Un-install MS10-061 KB2347290 and printing functionality is restored.

      We have tried multiple computer models with multiple printer drivers\models.